Bug 142653 - Unreviewed EFL gardening. Update attachment-foo tests to failure.
Summary: Unreviewed EFL gardening. Update attachment-foo tests to failure.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Hunseop Jeong
URL:
Keywords:
Depends on:
Blocks: 93353
  Show dependency treegraph
 
Reported: 2015-03-12 22:46 PDT by Hunseop Jeong
Modified: 2015-03-20 03:10 PDT (History)
3 users (show)

See Also:


Attachments
Patch (2.45 KB, patch)
2015-03-12 23:07 PDT, Hunseop Jeong
no flags Details | Formatted Diff | Diff
Patch (2.48 KB, patch)
2015-03-16 22:21 PDT, Hunseop Jeong
no flags Details | Formatted Diff | Diff
Patch (2.45 KB, patch)
2015-03-20 02:01 PDT, Hunseop Jeong
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hunseop Jeong 2015-03-12 22:46:45 PDT
Rebaseline the missing test results to failure.
fast/attachment/attachment-select-on-click-inside-user-select-all.html
fast/attachment/attachment-select-on-click.html

Besides mark attachment-foo tests to failure because EFL didn't support the attachment feature.
Comment 1 Hunseop Jeong 2015-03-12 23:07:47 PDT
Created attachment 248570 [details]
Patch
Comment 2 Hunseop Jeong 2015-03-16 22:21:41 PDT
Created attachment 248820 [details]
Patch
Comment 3 WebKit Commit Bot 2015-03-20 01:54:52 PDT
Comment on attachment 248820 [details]
Patch

Rejecting attachment 248820 [details] from commit-queue.

hs85.jeong@samsung.com does not have committer permissions according to http://trac.webkit.org/browser/trunk/Tools/Scripts/webkitpy/common/config/contributors.json.

- If you do not have committer rights please read http://webkit.org/coding/contributing.html for instructions on how to use bugzilla flags.

- If you have committer rights please correct the error in Tools/Scripts/webkitpy/common/config/contributors.json by adding yourself to the file (no review needed).  The commit-queue restarts itself every 2 hours.  After restart the commit-queue will correctly respect your committer rights.
Comment 4 Hunseop Jeong 2015-03-20 02:01:22 PDT
Created attachment 249098 [details]
Patch
Comment 5 WebKit Commit Bot 2015-03-20 03:10:05 PDT
Comment on attachment 249098 [details]
Patch

Clearing flags on attachment: 249098

Committed r181797: <http://trac.webkit.org/changeset/181797>
Comment 6 WebKit Commit Bot 2015-03-20 03:10:09 PDT
All reviewed patches have been landed.  Closing bug.